Bug 507434 - "Edit Menus" does not open
"Edit Menus" does not open
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
11
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-22 14:33 EDT by Chris Morgan
Modified: 2010-05-25 01:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 01:09:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Morgan 2009-06-22 14:33:21 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1b4) Gecko/20090427 Fedora/3.5-0.20.beta4.fc11 Firefox/3.5b4

Recently ran "preupgrade" from F10 to F11.  All looked well, but I wanted to Edit Menus and it does not open.  /var/log/messages looked empty as well.  I'll be happy to supply anything else that is needed.

Reproducible: Always

Steps to Reproduce:
1. Right click on menubar.
2. Select "Edit Menus"

Actual Results:  
Nothing

Expected Results:  
The Edit Menus dialog should open.
Comment 1 Christopher Beland 2010-03-09 15:24:10 EST
Testing with Fedora 12, when I right-click on the default Gnome menus (Applications, Places, System), I do not get a "Edit Menus" option if alacarte is not installed.  After installing alacarte and rebooting, I do get an "Edit Menus" option, and it works.

Assuming you are still having this problem, I would ask: Do you have alacarte installed?  Are any messages printed in .xsession-errors when you try this?

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2010-04-27 11:10:15 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Chris Morgan 2010-05-12 16:20:14 EDT
Please close as I have lost track of verifying the error.
Comment 4 Christopher Beland 2010-05-25 01:09:51 EDT
As requested.

Note You need to log in before you can comment on or make changes to this bug.